Subject: GA-DIGEST V1 #1001
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, January 17 2002         Volume 01 : Number 1001

----------------------------------------------------------------------

Date: Wed, 16 Jan 2002 17:30:08 -0800
From: Ron Wiener <[email-masked]>
Subject: [ga] Responding to data request re: time-to-expiration of SnapBack sub scriptions

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

- ------_=_NextPart_000_01C19EF6.7FC19120
Content-Type: multipart/alternative;
	boundary="----_=_NextPart_001_01C19EF6.7FC19120"

- ------_=_NextPart_001_01C19EF6.7FC19120
Content-Type: text/plain

It has been suggested by some constituents, in the interest of understanding
how the WLS might appeal to mainstream users versus those who specialize in
domain name acquisition, that we produce yet another set of statistics on
our current SnapBack customer base.  While we think that the previous data
that we shared is far more directly correlating to the mix of customers that
WLS would appeal to (i.e. 92% of SnapNames' customers have only one or two
subscriptions; only 1% have more than 10 subscriptions), we are happy to
produce the following additional information.  Please see attached PDF file.
 
- -Ron

- ------_=_NextPart_001_01C19EF6.7FC19120
Content-Type: text/html
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META HTTP-EQUIV=3D"Content-Type" CONTENT=3D"text/html; =
charset=3Dus-ascii">
<TITLE>Message</TITLE>

<META content=3D"MSHTML 6.00.2712.300" name=3DGENERATOR></HEAD>
<BODY>
<DIV><FONT face=3DVerdana size=3D2><SPAN =
class=3D428255822-16012002><SPAN=20
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-fareast-font-family: 'Times New Roman'; mso-ansi-language: EN-US; =
mso-fareast-language: EN-US; mso-bidi-language: AR-SA">It=20
has been suggested by some constituents, in the interest of =
understanding how=20
the WLS might appeal to mainstream users versus those who specialize in =
domain=20
name acquisition, that we produce yet another set of statistics on our =
current=20
SnapBack customer base.<SPAN style=3D"mso-spacerun: yes">&nbsp; =
</SPAN>While we=20
think that the previous data that we shared is far more directly =
correlating to=20
the mix of customers that WLS would appeal to (i.e. 92% of SnapNames' =
customers=20
have only one or two subscriptions; only 1% have more than 10 =
subscriptions), we=20
are happy to produce the following additional information.<SPAN=20
style=3D"mso-spacerun: yes">&nbsp; Please see attached PDF=20
file.</SPAN></SPAN></SPAN></FONT></DIV>
<DIV><FONT face=3DVerdana size=3D2><SPAN =
class=3D428255822-16012002><SPAN=20
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-fareast-font-family: 'Times New Roman'; mso-ansi-language: EN-US; =
mso-fareast-language: EN-US; mso-bidi-language: AR-SA"><SPAN=20
style=3D"mso-spacerun: yes"></SPAN></SPAN></SPAN></FONT>&nbsp;</DIV>
<DIV><FONT face=3DVerdana size=3D2><SPAN =
class=3D428255822-16012002><SPAN=20
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-fareast-font-family: 'Times New Roman'; mso-ansi-language: EN-US; =
mso-fareast-language: EN-US; mso-bidi-language: AR-SA"><SPAN=20
style=3D"mso-spacerun: yes">-Ron</SPAN></SPAN></SPAN></FONT></DIV>
<DIV><FONT face=3DVerdana size=3D2><SPAN =
class=3D428255822-16012002><SPAN=20
style=3D"FONT-SIZE: 12pt; FONT-FAMILY: 'Times New Roman'; =
mso-fareast-font-family: 'Times New Roman'; mso-ansi-language: EN-US; =
mso-fareast-language: EN-US; mso-bidi-language: AR-SA"><SPAN=20
style=3D"mso-spacerun: =
yes"></SPAN></SPAN></SPAN></FONT>&nbsp;</DIV></BODY></HTML>

- ------_=_NextPart_001_01C19EF6.7FC19120--

- ------_=_NextPart_000_01C19EF6.7FC19120
Content-Type: application/octet-stream;
	name="SnapBack Statistics #3 - responding to request for more data.pdf"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
	filename="SnapBack Statistics #3 - responding to request for more data.pdf"

- ------_=_NextPart_000_01C19EF6.7FC19120--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 Jan 2002 01:36:52 GMT
From: David Farrar <[email-masked]>
Subject: [ga] Structure Taskforce Update No 3 

DRAFT 4 OUT

Draft No 4 is now at http://www.dnso.org/clubpublic/nc-str/Arc00/doc00010.doc

QUORUM FOR ALSO

Draft 3 proposed a minimum 30,000 people have to join the ALSO befoe it could 
elect Board members etc.  In post http://www.dnso.org/clubpublic/nc-
str/Arc00/msg00073.html I suggested 1,000 or so would be a more appropriate 
level.  The reasoning being:

"The last election figures were inflated by a couple of countries
running campaigns which hopefully will not occur in future.  To get a
better idea of likely interest I would look at the North American
election.  One had a genuine range of views amongst candidates and no
nationalistic considerations.

In NA 3,449 voted.  There are over 150,000,000 Internet users in NA so
this is 0.0023%.

Now world wide there are around 500,000,000 Internet users so 0.0023%
is 11,500.  Now this is before you even take account of what effect a
fee and restricting to domain name holders will take.

I'd be thinking 1,000 - 2,000.  Now some may assert this is far too
low but in each constituency we have election where no more than 50
ever seem to vote.  100 perhaps at the most."

Draft 4 leaves open the question of quorum noting a possible range of 1,000 to 
30,000 with arguments for both.

GTLD POSITION

The gTLDs have posted comments at http://www.dnso.org/clubpublic/nc-
str/Arc00/msg00078.html.  Their major thrust appears to be that many of the 
eixtsing constituencies should become full Supporting Organisations and ICANN 
needs to create a strong inter-SO organization to facilitate consensus-building 
across SO's 

I have queried how such an organisation would be different from the current 
Names Council.  Personally I am wary of giving the Board even more latitude to 
pick and choose from competing views but as the Board is happy to largely 
ignore the Names Council anyway this may not be such an issue.  Again feedback 
welcome on the issue of whether one should try to keep all domain name policy 
formulation within the DNSO.

NCDNHC POITION

They have made the point that if an ALSO is created it should be seen as having 
important differences with other SOs which are a collection of stakeholders in 
one particular area (names, addresses, protocols) - a point I agree with.

They have also made further comments at http://www.dnso.org/clubpublic/nc-
str/Arc00/msg00083.html.  Concerns are raised about potential ALSO fees 
excluding members from less developed countries and also restricting ALSO 
membership to domain name holders (again both areas I agree with).

They are not at this stage keen on having the ALSO perform a dual role as an SO 
and also as a constituency within the DNSO but are condsultign internally on it.

IPC POSITION

Their foray is at http://www.dnso.org/clubpublic/nc-str/Arc00/msg00082.html

They are concerned about organisation and financing of an ALSO and its 
potential for capture.  They also wish the report to focus on just the ALSO 
proposal and not any other re-allocation of seats.  Perhaps this means they 
support retaining 9 at large seats but I doubt it :-)

They are also oppossed to the ALSO having a role within the DNSO and performing 
the dual role of an individual's constituency.  They believe any IC must go 
through the process for new constuiencies (which I note no other has had to go 
through) now in place.  They haven't addressesed however whether they are happy 
to have the ALSO compete with the DNSO in providing policy advice to the Board 
on domain names.

They also believe that all domain name holders should be eligible to join the 
ALSO regardless of whether they are individuals or not.

As always feedback welcome.  I will be posting some further comments to the 
Taskforce list tonight once I return from seeing Lord of the Rings :-)  The 
full list archive is at http://www.dnso.org/clubpublic/nc-str/Arc00/

DPF

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 17 Jan 2002 15:12:19 +1300
From: Steven Heath <[email-masked]>
Subject: RE: [ga] Structure Taskforce Update No 3 

> DRAFT 4 OUT

> Draft No 4 is now at
http://www.dnso.org/clubpublic/nc-str/Arc00/doc00010.doc

Has the task force come to consensus yet on the ALSC recommendation of being
6 directors elected from At Large as opposed to the by laws that state 9?

If not (which I am assuming) what process is the task force going to use
around to reach a 'consensus' on this key area?

Thanks

Steven Heath

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 20:14:38 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] RE: WLS Input

Ron and all assembly members,

Ron Wiener wrote:

> Jeff,
>
> Of course I'm in agreement that there is a significant security gap.  That's
> why we introduced SnapBack 13 months ago as a safety countermeasure for
> those who are concerned about such security risks.  While it's not my area
> of expertise (we have other people here who are much more knowledgable than
> I on the RRP/EPP/SRS et al) I'm pretty sure this issue is entirely outside
> of the scope of the WLS.

  Security is one of my areas of expertise.  WLS however is being touted
as is your product, Snapback as in part, an attempt to address the
security related existing problems, as you stated above in your comments,
to RRP/SRS.  Hence I am a bit confused as to the context and tone
of this response in general, and in specific to those known security
problems/concerns.  Hence my statements to address the central
problem instead of address that central problem (Security) as it is
directly also related to the Delete issue through a more concerted
effort to develop a solution that encompasses these directly
corresponding or related issues...

>
>
> Thanks,
> Ron
>
> > -----Original Message-----
> > From: Jeff Williams [mailto:[email-masked]]
> > Sent: Wednesday, January 16, 2002 6:45 PM
> > To: Ron Wiener
> > Cc: [email-masked]'; Cameron Powell; [email-masked]
> > Subject: Re: [ga] RE: WLS Input
> >
> >
> > Ron and all assembly members,
> >
> >   Ron, I think that one of the things or central area of
> > concern here that you are missing is that the problem is
> > really deeper than you seem to be articulating.  The RRP, SRS
> > and Whois DB's are not secure or secure enough to thwart
> > simple circumvention in the case of the RRP.  Hence, the
> > delete problem has legs for hackers (And not ever really
> > slick ones) to circumvent or otherwise compound the delete
> > issue, not to mention make record changes as to ownership of
> > Domain names in the RRP DB.  Same is true for SRS, but to a
> > lesser degree, and Whois as well.  GIve me a monkey and
> > enough bananas and I can do just about anything I want with
> > RRP data if a very short period of time.  Hence a more
> > complete solution for the delete problem is needed.
> >
> > Ron Wiener wrote:
> >
> > > K, good question.
> > >
> > > There appears to be some confusion between SnapBack - which is a
> > > monitoring AND waiting list service, and the proposed WLS -
> > which has
> > > no monitoring component.  We have many IP clients including
> > most major
> > > IP law firms, government agencies and many major corporations who
> > > employ SnapBack primarily for its monitoring capability and only
> > > secondarily as a double safety net in case their name accidentally
> > > deletes due to clerical error or registry/registrar error.  When we
> > > conduct CLE classes (continuing legal education courses,
> > for credits)
> > > we always educate attorneys that the best strategy is to
> > register for
> > > long periods of time.  Besides being far more economical, it's far
> > > more sensible.  Some companies, however, have so much at stake in a
> > > single domain name that they want the extra insurance of a
> > SnapBack.
> > > One reason is that it provides "early warning" of tampering
> > with the
> > > domain record, e.g. when a webmaster changes the admin
> > contact to his
> > > yahoo account before leaving the company.  Another reason
> > is that very
> > > often the billing and admin contacts will have left the
> > company in 5
> > > or 10 years when the registration renewal comes up again,
> > and they do
> > > not want to take the risk.  The protection against an
> > illegal transfer
> > > (cyber-jacking) or employee sabotage is far more important than
> > > accidental cancellation protection, when common sense is practiced
> > > (i.e. important names are registered for 5 to 10 years).
> > >
> > > Frankly, K, protective use of SnapBack represents low
> > single digits of
> > > the sales of the product.  We have some resellers, e.g. NameEngine,
> > > that provide domain name management services to very large
> > > corporations, and they have some protection products in which they
> > > bundle SnapBack.  There have been some very high-profile names that
> > > we've recovered for corporate clients using SnapBack, like
> > > entertainmenttonight.com and americanexpress.net, as a couple of
> > > examples that come to mind.
> > >
> > > As for what we will do in the future to help trademark holders: We
> > > will continue to offer some form of free monitoring service
> > as we do
> > > today with our SnapShot product, but we plan on introducing
> > a low-cost
> > > security monitoring product separate from SnapBack which
> > will provide
> > > the same security features, plus some new enhancements over the
> > > current SnapBack product, but without the waiting list
> > function.  This
> > > will be a product that all registrars will be able to offer
> > to their
> > > customers.  It should be ready by Q2.
> > >
> > > Hope that's helpful.  If you have any further questions
> > about how we
> > > can assist trademark holders please feel free to contact
> > our Customer
> > > Support department, and ask for one of the legal
> > professionals on the
> > > staff.
> > >
> > > Cheers,
> > > Ron
> > >
> > > > -----Original Message-----
> > > > From: [email-masked] [mailto:[email-masked]]
> > > > Sent: Wednesday, January 16, 2002 7:29 AM
> > > > To: Ron Wiener
> > > > Cc: [email-masked]; [email-masked]
> > > > Subject: RE: WLS Input
> > > >
> > > >
> > > > ><snip>  And many of these customers are trademark owners
> > > > >re-acquiring names in which they consider themselves to have
> > > > >intellectual property rights.  See
> > > > >http://www.snapnames.com/corporate_clients.html.
> > > > >
> > > > >(All contents of SnapNames' website are protected from direct
> > > > >copying by applicable copyright laws.)
> > > > >
> > > - snip -
> > >
> > > >
> > > >
> > > > What will you do to support the Trademark owners who already have
> > > > the domains that match their trademarks and do not wish to
> > > > discontinue use of them at any time?  None of your literature
> > > > permits these folks to opt-out of your automated re-registration
> > > > program.
> > > >
> > > > :)
> > > >
> > > > ~k
> > >
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 121k members/stakeholdes
> > strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA
> > Development Eng. Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked] Contact Number:  972-244-3801
> > or 214-244-4827
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 16 Jan 2002 18:26:27 -0800
From: Ron Wiener <[email-masked]>
Subject: RE: [ga] RE: WLS Input

Jeff,

To my knowledge neither SnapNames nor VeriSign has *ever* touted WLS as a
security product.  To the contrary.  Some of the proposal's opponents, in
seeking to blemish the WLS concept, continue to espouse the notion - rather
ridiculously - that the existence of WLS would compel current registrants to
take subscriptions out on their own names.  This preposterous allegation has
been spread, like folk lore, to the far corners of these boards, and now
apparently being deemed as fact by innocent bystanders.  If you scan every
document or e-mail put out by VGRS or SnapNames on the WLS you will not
find, I assure you, any hint of the idea that WLS should be viewed as a
security product.  

To be clear: SnapBack and WLS are two entirely different product.  WLS is a
subset of the SnapBack functionality and includes NO security monitoring.  

Thanks for the courtesy allowing me to clear the air on this.

Cheers,
Ron

> -----Original Message-----
> From: Jeff Williams [mailto:[email-masked]] 
> Sent: Wednesday, January 16, 2002 8:15 PM
> To: Ron Wiener
> Cc: [email-masked]'; Cameron Powell; [email-masked]
> Subject: Re: [ga] RE: WLS Input
> 
> 
> Ron and all assembly members,
> 
> Ron Wiener wrote:
> 
> > Jeff,
> >
> > Of course I'm in agreement that there is a significant 
> security gap.  
> > That's why we introduced SnapBack 13 months ago as a safety 
> > countermeasure for those who are concerned about such 
> security risks.  
> > While it's not my area of expertise (we have other people 
> here who are 
> > much more knowledgable than I on the RRP/EPP/SRS et al) I'm pretty 
> > sure this issue is entirely outside of the scope of the WLS.
> 
>   Security is one of my areas of expertise.  WLS however is 
> being touted as is your product, Snapback as in part, an 
> attempt to address the security related existing problems, as 
> you stated above in your comments, to RRP/SRS.  Hence I am a 
> bit confused as to the context and tone of this response in 
> general, and in specific to those known security 
> problems/concerns.  Hence my statements to address the 
> central problem instead of address that central problem 
> (Security) as it is directly also related to the Delete issue 
> through a more concerted effort to develop a solution that 
> encompasses these directly corresponding or related issues...
> 
> >
> >
> > Thanks,
> > Ron
> >
> > > -----Original Message-----
> > > From: Jeff Williams [mailto:[email-masked]]
> > > Sent: Wednesday, January 16, 2002 6:45 PM
> > > To: Ron Wiener
> > > Cc: [email-masked]'; Cameron Powell; [email-masked]
> > > Subject: Re: [ga] RE: WLS Input
> > >
> > >
> > > Ron and all assembly members,
> > >
> > >   Ron, I think that one of the things or central area of concern 
> > > here that you are missing is that the problem is really 
> deeper than 
> > > you seem to be articulating.  The RRP, SRS and Whois DB's are not 
> > > secure or secure enough to thwart simple circumvention in 
> the case 
> > > of the RRP.  Hence, the delete problem has legs for 
> hackers (And not 
> > > ever really slick ones) to circumvent or otherwise compound the 
> > > delete issue, not to mention make record changes as to 
> ownership of
> > > Domain names in the RRP DB.  Same is true for SRS, but to a
> > > lesser degree, and Whois as well.  GIve me a monkey and
> > > enough bananas and I can do just about anything I want with
> > > RRP data if a very short period of time.  Hence a more
> > > complete solution for the delete problem is needed.
> > >
> > > Ron Wiener wrote:
> > >
> > > > K, good question.
> > > >
> > > > There appears to be some confusion between SnapBack - 
> which is a 
> > > > monitoring AND waiting list service, and the proposed WLS -
> > > which has
> > > > no monitoring component.  We have many IP clients including
> > > most major
> > > > IP law firms, government agencies and many major 
> corporations who 
> > > > employ SnapBack primarily for its monitoring capability 
> and only 
> > > > secondarily as a double safety net in case their name 
> accidentally 
> > > > deletes due to clerical error or registry/registrar 
> error.  When 
> > > > we conduct CLE classes (continuing legal education courses,
> > > for credits)
> > > > we always educate attorneys that the best strategy is to
> > > register for
> > > > long periods of time.  Besides being far more 
> economical, it's far 
> > > > more sensible.  Some companies, however, have so much 
> at stake in 
> > > > a single domain name that they want the extra insurance of a
> > > SnapBack.
> > > > One reason is that it provides "early warning" of tampering
> > > with the
> > > > domain record, e.g. when a webmaster changes the admin
> > > contact to his
> > > > yahoo account before leaving the company.  Another reason
> > > is that very
> > > > often the billing and admin contacts will have left the
> > > company in 5
> > > > or 10 years when the registration renewal comes up again,
> > > and they do
> > > > not want to take the risk.  The protection against an
> > > illegal transfer
> > > > (cyber-jacking) or employee sabotage is far more important than 
> > > > accidental cancellation protection, when common sense 
> is practiced 
> > > > (i.e. important names are registered for 5 to 10 years).
> > > >
> > > > Frankly, K, protective use of SnapBack represents low
> > > single digits of
> > > > the sales of the product.  We have some resellers, e.g. 
> > > > NameEngine, that provide domain name management 
> services to very 
> > > > large corporations, and they have some protection products in 
> > > > which they bundle SnapBack.  There have been some very 
> > > > high-profile names that we've recovered for corporate clients 
> > > > using SnapBack, like entertainmenttonight.com and 
> > > > americanexpress.net, as a couple of examples that come to mind.
> > > >
> > > > As for what we will do in the future to help trademark 
> holders: We 
> > > > will continue to offer some form of free monitoring service
> > > as we do
> > > > today with our SnapShot product, but we plan on introducing
> > > a low-cost
> > > > security monitoring product separate from SnapBack which
> > > will provide
> > > > the same security features, plus some new enhancements over the 
> > > > current SnapBack product, but without the waiting list
> > > function.  This
> > > > will be a product that all registrars will be able to offer
> > > to their
> > > > customers.  It should be ready by Q2.
> > > >
> > > > Hope that's helpful.  If you have any further questions
> > > about how we
> > > > can assist trademark holders please feel free to contact
> > > our Customer
> > > > Support department, and ask for one of the legal
> > > professionals on the
> > > > staff.
> > > >
> > > > Cheers,
> > > > Ron
> > > >
> > > > > -----Original Message-----
> > > > > From: [email-masked] [mailto:[email-masked]]
> > > > > Sent: Wednesday, January 16, 2002 7:29 AM
> > > > > To: Ron Wiener
> > > > > Cc: [email-masked]; [email-masked]
> > > > > Subject: RE: WLS Input
> > > > >
> > > > >
> > > > > ><snip>  And many of these customers are trademark owners 
> > > > > >re-acquiring names in which they consider themselves to have 
> > > > > >intellectual property rights.  See 
> > > > > >http://www.snapnames.com/corporate_clients.html.
> > > > > >
> > > > > >(All contents of SnapNames' website are protected 
> from direct 
> > > > > >copying by applicable copyright laws.)
> > > > > >
> > > > - snip -
> > > >
> > > > >
> > > > >
> > > > > What will you do to support the Trademark owners who already 
> > > > > have the domains that match their trademarks and do 
> not wish to 
> > > > > discontinue use of them at any time?  None of your literature 
> > > > > permits these folks to opt-out of your automated 
> re-registration 
> > > > > program.
> > > > >
> > > > > :)
> > > > >
> > > > > ~k
> > > >
> > >
> > > Regards,
> > > --
> > > Jeffrey A. Williams
> > > Spokesman for INEGroup - (Over 121k members/stakeholdes
> > > strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA Development 
> > > Eng. Information Network Eng. Group. INEG. INC. E-Mail 
> > > [email-masked] Contact Number:  972-244-3801 or 
> 214-244-4827
> > > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> > >
> > >
> 
> Regards,
> --
> Jeffrey A. Williams
> Spokesman for INEGroup - (Over 121k members/stakeholdes 
> strong!) CEO/DIR. Internet Network Eng/SR. Java/CORBA 
> Development Eng. Information Network Eng. Group. INEG. INC. 
> E-Mail [email-masked] Contact Number:  972-244-3801 
> or 214-244-4827
> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> 
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1001
*************************